<!--<div class="card login-page">-->
<!--  <div class="login-box">-->
<!--    <div class="login-logo">-->
<!--      <a href=""><b>Avatar</b>Booking</a>-->
<!--    </div>-->
    <!-- /.login-logo -->
    <div class="card" style="width: 300px;margin-left: 250px;margin-top: 50px">
      <div class="card-body login-card-body">
        <p class="login-box-msg" style="color: black"> Recover your password now.</p>

        <form #f="ngForm" name="form" (ngSubmit)="onSubmit()" >
          <div class="input-group mb-3">
            <input type="password" class="form-control" placeholder="New Password"  [(ngModel)]="password" [ngModelOptions]="{standalone: true}">

            <div class="input-group-append">
              <div class="input-group-text">
                <span class="fas fa-lock"></span>
              </div>
            </div>
          </div>
          <div class="row">
            <div class="col-12">
              <button type="submit" class="btn btn-primary btn-block">Change password</button>
            </div>
            <!-- /.col -->
          </div>
          <div style="margin-top: 8px" class="alert alert-success" *ngIf="f.submitted && isSuccessful && !isSignUpFailed">
            Password Reset Successfully
          </div>
          <div style="margin-top: 8px" class="alert alert-warning" *ngIf="f.submitted && isSignUpFailed && !isSuccessful">
             {{ errorMessage }}
          </div>
        </form>

      </div>
      <!-- /.login-card-body -->
    </div>
<!--  </div>-->
<!--</div>-->
